火狐支持什么版本的,我火狐12.0版本的的echart有问题的,跑不起来

cherry_cherry 发布于 2014/01/02 13:58
阅读 320
收藏 0

@Kener-林峰 你好,想跟你请教个问题:火狐支持什么版本的,我火狐12.0版本的的echart有问题的,跑不起来

加载中
0
Kener-林峰
Kener-林峰
印象中没测过那么低的版本,linux下?如果是关闭animation:false就好
返回顶部
顶部